<?xml version="1.0"?>
<gconf>
<entry name="icon_theme" mtime="1081019401" muser="root" type="schema" stype="string" owner="gnome">
<local_schema locale="cs" short_desc="T&#xE9;ma ikon soubor&#x16F;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>T&#xE9;ma pou&#x17E;&#xED;van&#xE9; pro zobrazov&#xE1;n&#xED; ikon soubor&#x16F;</longdesc>
</local_schema>
<local_schema locale="nl" short_desc="Bestandspictogramthema">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Te gebruiken thema voor bestandspictogrammen</longdesc>
</local_schema>
<local_schema locale="is" short_desc="Skr&#xE1;art&#xE1;knmynda&#xFE;ema">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#xDE;ema nota&#xF0; til a&#xF0; s&#xFD;na skr&#xE1;art&#xE1;knmyndir</longdesc>
</local_schema>
<local_schema locale="bn" short_desc="&#x9AB;&#x9BE;&#x987;&#x9B2; &#x986;&#x987;&#x995;&#x9A8; &#x9A5;&#x9BF;&#x9AE;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x9AB;&#x9BE;&#x987;&#x9B2; &#x9AA;&#x9CD;&#x9B0;&#x9A4;&#x9C0;&#x995;&#x997;&#x9C1;&#x9B2;&#x9CB;&#x995;&#x9C7; &#x9A6;&#x9C7;&#x996;&#x9BE;&#x9A4;&#x9C7; &#x9AC;&#x9CD;&#x9AF;&#x9AC;&#x9B9;&#x9C3;&#x9A4; &#x9AC;&#x9BF;&#x9B7;&#x9DF;&#x9AC;&#x9B8;&#x9CD;&#x9A4;&#x9C1;</longdesc>
</local_schema>
<local_schema locale="it" short_desc="Tema icone dei file">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema usato per visualizzare le icone dei file</longdesc>
</local_schema>
<local_schema locale="no" short_desc="Ikontema for fil">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema som brukes for &#xE5; vise filikoner</longdesc>
</local_schema>
<local_schema locale="mk" short_desc="&#x414;&#x430;&#x442;&#x43E;&#x442;&#x435;&#x43A;&#x430; &#x441;&#x43E; &#x442;&#x435;&#x43C;&#x430; &#x437;&#x430; &#x438;&#x43A;&#x43E;&#x43D;&#x438;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x422;&#x435;&#x43C;&#x430; &#x43A;&#x43E;&#x458;&#x430; &#x441;&#x435; &#x43A;&#x43E;&#x43F;&#x440;&#x438;&#x441;&#x442;&#x438; &#x437;&#x430; &#x43F;&#x440;&#x438;&#x43A;&#x430;&#x437; &#x43D;&#x430; &#x438;&#x43A;&#x43E;&#x43D;&#x438;&#x442;&#x435; &#x43D;&#x430; &#x434;&#x430;&#x442;&#x43E;&#x442;&#x435;&#x43A;&#x438;&#x442;&#x435;.</longdesc>
</local_schema>
<local_schema locale="cy" short_desc="Thema Eiconau Ffeiliau">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Y thema a ddefnyddier ar gyfer dangos eiconau ffeiliau</longdesc>
</local_schema>
<local_schema locale="sk" short_desc="T&#xE9;ma ikony s&#xFA;boru">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>T&#xE9;ma pou&#x17E;it&#xE1; pri zobrazovan&#xED; ikon s&#xFA;boru</longdesc>
</local_schema>
<local_schema locale="sl" short_desc="Tema ikon datotek">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema za prikaz ikon datotek</longdesc>
</local_schema>
<local_schema locale="tr" short_desc="Dosya Simge Temas&#x131;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Dosya simgelerini g&#xF6;r&#xFC;nt&#xFC;lemekte kullan&#x131;lan tema</longdesc>
</local_schema>
<local_schema locale="mn" short_desc="&#x424;&#x430;&#x439;&#x43B;&#x44B;&#x43D; &#x44D;&#x43C;&#x431;&#x43B;&#x435;&#x43C;&#x438;&#x439;&#x43D; &#x445;&#x44D;&#x43B;&#x431;&#x44D;&#x440;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x424;&#x430;&#x439;&#x43B;&#x44B;&#x43D; &#x44D;&#x43C;&#x431;&#x43B;&#x435;&#x43C;&#x438;&#x439;&#x433; &#x4AF;&#x437;&#x4AF;&#x4AF;&#x43B;&#x44D;&#x445;&#x44D;&#x434; &#x430;&#x448;&#x438;&#x433;&#x43B;&#x430;&#x445; &#x445;&#x44D;&#x43B;&#x431;&#x44D;&#x440;</longdesc>
</local_schema>
<local_schema locale="fi" short_desc="Tiedostokuvakkeiden teema">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Teema, joka m&#xE4;&#xE4;r&#xE4;&#xE4;, milt&#xE4; tiedostokuvakkeet n&#xE4;ytt&#xE4;v&#xE4;t</longdesc>
</local_schema>
<local_schema locale="wa" short_desc="Tinme im&#xE5;djetes di fitch&#xEE;s">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tinme eploy&#xEE; pol h&#xE5;ynaedje des im&#xE5;djetes des fitch&#xEE;s</longdesc>
</local_schema>
<local_schema locale="zh_TW" short_desc="&#x6A94;&#x6848;&#x5716;&#x793A;&#x4E3B;&#x984C;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x986F;&#x793A;&#x6A94;&#x6848;&#x5716;&#x793A;&#x6240;&#x4F7F;&#x7528;&#x7684;&#x5716;&#x793A;&#x4E3B;&#x984C;</longdesc>
</local_schema>
<local_schema locale="ar" short_desc="&#x62A;&#x64A;&#x645;&#x629; &#x645;&#x644;&#x641; &#x627;&#x644;&#x623;&#x64A;&#x642;&#x648;&#x646;&#x629;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x627;&#x644;&#x62A;&#x64A;&#x645;&#x629; &#x627;&#x644;&#x645;&#x633;&#x62A;&#x639;&#x645;&#x644;&#x629; &#x644;&#x639;&#x631;&#x636; &#x645;&#x644;&#x641;&#x627;&#x62A; &#x627;&#x644;&#x623;&#x64A;&#x642;&#x648;&#x646;&#x627;&#x62A;</longdesc>
</local_schema>
<local_schema locale="da" short_desc="Filikontema">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema som benyttes til at vise filikoner</longdesc>
</local_schema>
<local_schema locale="sq" short_desc="Tema ikonave t&#xEB; file">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema e p&#xEB;rdorur p&#xEB;r t&#xEB; shfaqur ikonat e file</longdesc>
</local_schema>
<local_schema locale="ms" short_desc="Tema Ikon Fail">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema digunakan untuk memapar ikon fail</longdesc>
</local_schema>
<local_schema locale="ja" short_desc="&#x30D5;&#x30A1;&#x30A4;&#x30EB;&#x30FB;&#x30A2;&#x30A4;&#x30B3;&#x30F3;&#x306E;&#x30C6;&#x30FC;&#x30DE;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x30D5;&#x30A1;&#x30A4;&#x30EB;&#x30FB;&#x30A2;&#x30A4;&#x30B3;&#x30F3;&#x3092;&#x8868;&#x793A;&#x3059;&#x308B;&#x969B;&#x306B;&#x4F7F;&#x7528;&#x3059;&#x308B;&#x30C6;&#x30FC;&#x30DE;</longdesc>
</local_schema>
<local_schema locale="sr" short_desc="&#x422;&#x435;&#x43C;&#x430; &#x438;&#x43A;&#x43E;&#x43D;&#x430; &#x437;&#x430; &#x434;&#x430;&#x442;&#x43E;&#x442;&#x435;&#x43A;&#x435;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x422;&#x435;&#x43C;&#x430; &#x43A;&#x43E;&#x458;&#x430; &#x441;&#x435; &#x43A;&#x43E;&#x440;&#x438;&#x441;&#x442;&#x438; &#x437;&#x430; &#x43F;&#x440;&#x438;&#x43A;&#x430;&#x437;&#x438;&#x432;&#x430;&#x45A;&#x435; &#x438;&#x43A;&#x43E;&#x43D;&#x430; &#x437;&#x430; &#x434;&#x430;&#x442;&#x43E;&#x442;&#x435;&#x43A;&#x435;</longdesc>
</local_schema>
<local_schema locale="sr@Latn" short_desc="Tema ikona za datoteke">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema koja se koristi za prikazivanje ikona za datoteke</longdesc>
</local_schema>
<local_schema locale="ro" short_desc="Tem&#x103; icon fi&#x15F;ier">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tem&#x103; folosit&#x103; pentru a afi&#x15F;a iconurile fi&#x15F;ierelor</longdesc>
</local_schema>
<local_schema locale="de" short_desc="Dateisymbol-Thema">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Zum Anzeigen von Dateisymbole verwendetes Thema</longdesc>
</local_schema>
<local_schema locale="fr" short_desc="Fichier du th&#xE8;me d'ic&#xF4;ne">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Th&#xE8;me utilis&#xE9; pour afficher le fichier d'ic&#xF4;nes</longdesc>
</local_schema>
<local_schema locale="el" short_desc="&#x398;&#x3AD;&#x3BC;&#x3B1; &#x3B5;&#x3B9;&#x3BA;&#x3BF;&#x3BD;&#x3B9;&#x3B4;&#x3AF;&#x3BF;&#x3C5; &#x3B1;&#x3C1;&#x3C7;&#x3B5;&#x3AF;&#x3BF;&#x3C5;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x398;&#x3AD;&#x3BC;&#x3B1; &#x3C0;&#x3BF;&#x3C5; &#x3C7;&#x3C1;&#x3B7;&#x3C3;&#x3B9;&#x3BC;&#x3BF;&#x3C0;&#x3BF;&#x3B9;&#x3B5;&#x3AF;&#x3C4;&#x3B1;&#x3B9; &#x3B3;&#x3B9;&#x3B1; &#x3C4;&#x3B7;&#x3BD; &#x3C0;&#x3C1;&#x3BF;&#x3B2;&#x3BF;&#x3BB;&#x3AE; &#x3B5;&#x3B9;&#x3BA;&#x3BF;&#x3BD;&#x3B9;&#x3B4;&#x3B9;&#x3CE;&#x3BD; &#x3B1;&#x3C1;&#x3C7;&#x3B5;&#x3AF;&#x3C9;&#x3BD;</longdesc>
</local_schema>
<local_schema locale="sv" short_desc="Filikontema">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema som anv&#xE4;nds f&#xF6;r visning av filikoner</longdesc>
</local_schema>
<local_schema locale="ca" short_desc="Tema d'icones de fitxers">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema utilitzat per a mostrar icones de fitxers</longdesc>
</local_schema>
<local_schema locale="az" short_desc="Fayl Timsal &#xD6;rt&#xFC;y&#xFC;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Fayl timsallar&#x131;n&#x131;n g&#xF6;st&#x259;rilm&#x259;sind&#x259; i&#x15F;l&#x259;dil&#x259;c&#x259;k &#xF6;rt&#xFC;</longdesc>
</local_schema>
<local_schema locale="ko" short_desc="&#xD30C;&#xC77C; &#xC544;&#xC774;&#xCF58; &#xD14C;&#xB9C8;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#xD30C;&#xC77C; &#xC544;&#xC774;&#xCF58;&#xC744; &#xBCF4;&#xC5EC;&#xC904; &#xB54C; &#xC0AC;&#xC6A9;&#xB41C; &#xD14C;&#xB9C8;</longdesc>
</local_schema>
<local_schema locale="ru" short_desc="&#x422;&#x435;&#x43C;&#x430; &#x444;&#x430;&#x439;&#x43B;&#x43E;&#x432;&#x44B;&#x445; &#x437;&#x43D;&#x430;&#x447;&#x43A;&#x43E;&#x432;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x422;&#x435;&#x43C;&#x430;, &#x438;&#x441;&#x43F;&#x43E;&#x43B;&#x44C;&#x437;&#x443;&#x435;&#x43C;&#x430;&#x44F; &#x434;&#x43B;&#x44F; &#x43E;&#x442;&#x43E;&#x431;&#x440;&#x430;&#x436;&#x435;&#x43D;&#x438;&#x44F; &#x437;&#x43D;&#x430;&#x447;&#x43A;&#x43E;&#x432; &#x444;&#x430;&#x439;&#x43B;&#x43E;&#x432;</longdesc>
</local_schema>
<local_schema locale="lv" short_desc="Faila Ikonas T&#x113;ma">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Ikonu att&#x113;lo&#x161;anai lietot&#x101; t&#x113;ma</longdesc>
</local_schema>
<local_schema locale="id" short_desc="Tematik ikon file">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tematik yang digunakan saat menampilkan ikon-ikon file</longdesc>
</local_schema>
<local_schema locale="vi" short_desc="Theme bi&#x1EC3;u t&#x1B0;&#x1EE3;ng t&#x1EAD;p tin">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Theme &#x111;&#x1B0;&#x1EE3;c d&#xF9;ng &#x111;&#x1EC3; hi&#x1EC3;n th&#x1ECB; bi&#x1EC3;u t&#x1B0;&#x1EE3;ng t&#x1EAD;p tin</longdesc>
</local_schema>
<local_schema locale="es" short_desc="Archivo de tema de iconos">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema usado para mostrar los iconos de los archivos</longdesc>
</local_schema>
<local_schema locale="pl" short_desc="Motyw ikony pliku">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Motyw wykorzystywany do wy&#x15B;wietlania ikon plik&#xF3;w</longdesc>
</local_schema>
<local_schema locale="pt_BR" short_desc="Tema de &#xCD;cones de Arquivos">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema usado para mostrar &#xED;cones de arquivos</longdesc>
</local_schema>
<local_schema locale="C" short_desc="File Icon Theme">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Theme used for displaying file icons</longdesc>
</local_schema>
<local_schema locale="ta" short_desc="&#xB95;&#xBCB;&#xBAA;&#xBCD;&#xBAA;&#xBC1; &#xB95;&#xBC1;&#xBB1;&#xBC1;&#xBAE;&#xBCD;&#xBAA;&#xB9F;&#xBAE;&#xBCD; &#xBA4;&#xBCB;&#xBB1;&#xBCD;&#xBB1;&#xBAE;&#xBCD;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#xB95;&#xBCB;&#xBAA;&#xBCD;&#xBAA;&#xBC1; &#xB95;&#xBC1;&#xBB1;&#xBC1;&#xBAE;&#xBCD;&#xBAA;&#xB9F;&#xB99;&#xBCD;&#xB95;&#xBB3;&#xBC8; &#xB95;&#xBBE;&#xBA3;&#xBCD;&#xBAA;&#xBBF;&#xBAA;&#xBCD;&#xBAA;&#xBA4;&#xBB1;&#xBCD;&#xB95;&#xBC1; &#xBAA;&#xBAF;&#xBA9;&#xBCD;&#xBAA;&#xB9F;&#xBC1;&#xBA4;&#xBCD;&#xBA4;&#xBB5;&#xBC7;&#xBA3;&#xBCD;&#xB9F;&#xBBF;&#xBAF; &#xBA4;&#xBCB;&#xBB1;&#xBCD;&#xBB1;&#xBAE;&#xBCD;</longdesc>
</local_schema>
<local_schema locale="be" short_desc="&#x424;&#x430;&#x439;&#x43B; &#x442;&#x44D;&#x43C;&#x44B; &#x437;&#x43D;&#x430;&#x447;&#x430;&#x43A;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x422;&#x44D;&#x43C;&#x430; &#x434;&#x43B;&#x44F; &#x432;&#x44B;&#x43A;&#x430;&#x440;&#x44B;&#x441;&#x442;&#x430;&#x43D;&#x44C;&#x43D;&#x44F; &#x437;&#x43D;&#x430;&#x447;&#x430;&#x43A; &#x444;&#x430;&#x439;&#x43B;&#x430;&#x45E;</longdesc>
</local_schema>
<local_schema locale="zh_CN" short_desc="&#x6587;&#x4EF6;&#x56FE;&#x6807;&#x4E3B;&#x9898;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x7528;&#x4E8E;&#x663E;&#x793A;&#x6587;&#x4EF6;&#x56FE;&#x6807;&#x7684;&#x4E3B;&#x9898;</longdesc>
</local_schema>
<local_schema locale="he" short_desc="&#x5E2;&#x5E8;&#x5DB;&#x5EA; &#x5E0;&#x5D5;&#x5E9;&#x5D0; &#x5DC;&#x5E1;&#x5DE;&#x5DC;&#x5D9; &#x5E7;&#x5D1;&#x5E6;&#x5D9;&#x5DD;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x5E2;&#x5E8;&#x5DB;&#x5EA; &#x5D4;&#x5E0;&#x5D5;&#x5E9;&#x5D0; &#x5DC;&#x5E9;&#x5D9;&#x5DE;&#x5D5;&#x5E9; &#x5D1;&#x5D4;&#x5E6;&#x5D2;&#x5EA; &#x5E1;&#x5DE;&#x5DC;&#x5D9; &#x5E7;&#x5D1;&#x5E6;&#x5D9;&#x5DD;</longdesc>
</local_schema>
<local_schema locale="bg" short_desc="&#x418;&#x43C;&#x435; &#x43D;&#x430; &#x442;&#x435;&#x43C;&#x430;&#x442;&#x430; &#x441; &#x438;&#x43A;&#x43E;&#x43D;&#x438;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x422;&#x435;&#x43C;&#x430; &#x43D;&#x430; &#x438;&#x43A;&#x43E;&#x43D;&#x438;&#x442;&#x435;, &#x43A;&#x43E;&#x44F;&#x442;&#x43E; &#x434;&#x430; &#x441;&#x435; &#x438;&#x437;&#x43F;&#x43E;&#x43B;&#x437;&#x432;&#x430;</longdesc>
</local_schema>
<local_schema locale="uk" short_desc="&#x424;&#x430;&#x439;&#x43B;&#x43E;&#x432;&#x430; &#x442;&#x435;&#x43C;&#x430; &#x43F;&#x456;&#x43A;&#x442;&#x43E;&#x433;&#x440;&#x430;&#x43C;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>&#x422;&#x435;&#x43C;&#x430;, &#x449;&#x43E; &#x432;&#x438;&#x43A;&#x43E;&#x440;&#x438;&#x441;&#x442;&#x43E;&#x432;&#x443;&#x432;&#x430;&#x442;&#x438;&#x43C;&#x435;&#x442;&#x44C;&#x441;&#x44F; &#x434;&#x43B;&#x44F; &#x432;&#x456;&#x434;&#x43E;&#x431;&#x440;&#x430;&#x436;&#x435;&#x43D;&#x43D;&#x44F; &#x444;&#x430;&#x439;&#x43B;&#x43E;&#x432;&#x438;&#x445; &#x43F;&#x456;&#x43A;&#x442;&#x43E;&#x433;&#x440;&#x430;&#x43C;</longdesc>
</local_schema>
<local_schema locale="hi" short_desc="&#x92B;&#x93E;&#x907;&#x932; &#x906;&#x92F;&#x915;&#x928; &#x925;&#x940;&#x92E;">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
</local_schema>
<local_schema locale="pt" short_desc="Tema de &#xCD;cone de Ficheiro">
<default type="string">
<stringvalue>crux_teal</stringvalue>
</default>
<longdesc>Tema utilizado para mostrar &#xED;cones de ficheiros</longdesc>
</local_schema>
</entry>
</gconf>
